=== debian/control ===
Source: ros-kinetic-cob-3d-mapping-msgs
Section: misc
Priority: optional
Maintainer: Joshua Hampp <joshua.hampp@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib, ros-kinetic-actionlib-msgs, ros-kinetic-catkin, ros-kinetic-cob-object-detection-msgs, ros-kinetic-geometry-msgs, ros-kinetic-message-generation, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Homepage: http://wiki.ros.org/cob_3d_mapping_msgs
Standards-Version: 3.9.2

Package: ros-kinetic-cob-3d-mapping-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib, ros-kinetic-actionlib-msgs, ros-kinetic-cob-object-detection-msgs, ros-kinetic-geometry-msgs, ros-kinetic-message-runtime, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Description: Message, service and action definitions for environment perception.
